(TeX-add-style-hook "readme"
 (lambda ()
    (LaTeX-add-bibliographies
     "unified_bib")
    (LaTeX-add-labels
     "sec:legal"
     "sec:overview-funframe"
     "fig:overview"
     "sec:inst-depend"
     "tab:R-dependencies"
     "sec:configuration"
     "sec:fasta-files"
     "sec:sample-descr-file"
     "sec:configuration-file"
     "sec:envir-vari-file"
     "sec:qiime-mappings-file"
     "sec:seed-alignment-file"
     "sec:usage"
     "sec:log-files"
     "sec:output-files"
     "sec:graphical-outputs")
    (TeX-add-symbols
     '("igw" 2)
     '("ig" 2)
     "tnl")
    (TeX-run-style-hooks
     "hyperref"
     "microtype"
     "listings"
     "url"
     "mathptmx"
     "inputenc"
     "utf8"
     "graphicx"
     "pdftex"
     "geometry"
     "booktabs"
     "array"
     "amsmath"
     "latex2e"
     "art12"
     "article"
     "12pt"
     "nag"
     "l2tabu"
     "orthodox")))

